.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a{
text-transform: None;
line-height: 1;
}
.gadgetStyleTitle {
    padding: 32px 28px 0;
text-transform: None;
}
.gadgetStyle002 H1.promo {
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    Text-transform: none;
    color: #BBE4F8;
}
.gadgetStyle002 h1:not(.promo) {
    background-color: transparent;
    font-family: 'Ubuntu','Arial',sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: .56em 0;
    color: white;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.167;
    text-transform: none;
}
.gadgetStyle002 h4:not(.gadgetTitleH4) {
    background-color: transparent;
    font-family: 'Ubuntu','Arial',sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.8em 0 1.55em;
    color: white;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    font-color: #e7e5e5;
    text-transform: none;
}
@media screen and (max-width: 767px)
html:not([class*="WaPlaceHolder"]) .gadgetStyle002 .gadgetStyleTitle h4 {
    font-size: 30px;
    line-height: 1.167;
    text-transform: none;
}
.gadgetStyle002 .gadgetStyleTitle h4.gadgetTitleH4 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-style: normal;
    color: rgb(187, 228, 248);
    text-transform: none;
}
font[Attributes Style] {
    color: rgb(232, 126, 4);
}

element.style {
}
.WaGadgetMenuHorizontal .menuInner .firstLevel>li.last-child ul li .item a, .WaGadgetMenuHorizontal .menuInner .firstLevel>li:last-child ul li .item a {
    text-align: right;
    text-transform: none;
    background-color: #bbe4f8;
    font-color: #202020;
}
.WaCmsGadgetToolBar DIV.WaCmsGadgetToolBarTitle {
    text-align: left;
    padding-top: 1px;
    line-height: 20px;
    Text-transform: none;
}
.WaCmsGadgetToolBar DIV.WaCmsGadgetToolBarTitle {
    text-align: left;
    padding-top: 1px;
    line-height: 20px;
    text-transform: none;
}
H1.promo, .gadgetStyleNone H1.promo {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #BBE4F8;
    text-transform: none;
}
.gadgetStyleNone .gadgetStyleTitle h4.gadgetTitleH4 {
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    color: #4594BB;
    text-transform: none;
}
H4:not(.gadgetTitleH4), .gadgetStyleNone H4:not(.gadgetTitleH4) {
    color: #56BBEF;
    text-transform: none;
}
H1:not(.promo), .gadgetStyleNone H1:not(.promo) {
    color: #56BBEF;
    text-transform: none;
}
@media screen and (max-width: 767px)
html:not([class*="WaPlaceHolder"]) .WaGadgetEventsStateList h3.sectionTitle {
    font-size: 30px;
    line-height: 1.167;
    text-transform: none;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a{
text-transform: none;
}

/*Redesign 2026 */
/* breadcrumbs on header for templates */
.headerPageTitle {
  clear: both;
  text-align: center;
  font-size: 40px;
  padding: 45px 0;
  left: -10%;
}

.headerPageTitle li,
.headerPageTitle li:before {
  display: none !important;
}

.headerPageTitle li.last {
  display: block !important;
  color: #fff;
  font-weight: bold;
  width: max-content;
  margin: 0 auto;
  background: #33333399;
  padding: 5px 10px;
  border-radius: 10px;
}